<table class = "table table-bordered">
    <thead>
        <tr>
            <th>Nome</th>
            <th>Descrição</th>
            <th>Preço</th>
            <%# <th>Quantidade</th> %>
        </tr>
    </thead>
    <tbody>
        <%# <% todos = Produto.all %> 
         <%# <% todos = Produto.order :nome %> 
        <%= render @produtos %>
    </tbody>
</table>